﻿#container
{
    width: 1024px;
    height: 768px;   
    font-family: Arial;
    margin-right: auto;
    margin-left: auto;
}

#header 
{
    height: 120px;
}

#header h1
{
    background: transparent url(images/kplogo.jpg) no-repeat top;
    margin-top: 20px; 
	width: 421px; 
	height: 120px;
	margin-right: auto;
}

#header h1 span 
{
	display:none
}

.border
{
    height: 17px;
    background-image:url(images/frame.jpg);
    background-repeat: repeat-x;  
}

#content
{
    height: 600px;
    background-image: url(images/background.png);
}

#footer
{
    height: 50px;
}

#footer ul
{
    list-style-type: none;  
    text-align: center;   
}

#footer ul li
{
    display: inline;  
}

#footer ul li a
{
    text-decoration: none;
    padding: .2em 1em;
    color: Black;
}

#frame
{
    width: 800px;
    position: relative;
    top: 15%;
    margin-left: auto;
    margin-right: auto;
    clear: both;    
}

#kpmg
{
    position: relative;
    float:left;
    width: 250px;
    height: 400px;
    background-image: url(images/marblegranite.png);
}

#kpmg:hover
{
    background-image: url(images/marblegranitehover.png);
}

.kppelink.a:hover
{
    background-image: url(images/kpmarbleintro.png);
}

#kppe
{
    position: relative;
    float: left;
    width: 250px;
    height: 400px;
    margin-left: 25px;
    background-image: url(images/paintingexperts.png);
}

#kppe:hover
{
    background-image: url(images/paintingexpertshover.png);    
}

#kpgt
{
    position: relative;
    float: left;
    width: 250px;
    height: 400px;
    margin-left: 25px;
    background-image: url(images/globaltrading.png);
}

#kpgt:hover
{
    background-image: url(images/globaltradinghover.png);
}

.clear {
  clear: both;
}